
LABINVENT (InventIrap) - Evolution #5901
ACL - Finir de regrouper et numéroter les tests selon le doc ACL
02/19/2018 10:08 pm - Jean-Michel Glorian

Status: Nouveau Start date: 02/19/2018
Priority: Normal Due date:
Assignee: % Done: 0%
Category: AUTH (connexion et profils) Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Finir de regrouper et numéroter les tests selon le doc ACL (regroupement par controleur, puis par ACTION, puis tester chaque action
avec tous les ROLES)

History
#1 - 07/24/2018 04:55 pm - Anonymous
- Subject changed from Finir de regrouper et numéroter les tests selon le doc ACL to ACL - Finir de regrouper et numéroter les tests selon le doc ACL
- Category set to AUTH (connexion et profils)

#2 - 12/23/2018 04:44 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
